<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:background="@color/grey_background"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView xmlns:card_view="http://schemas.android.com/apk/res-auto"
        android:id="@+id/card_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="@dimen/custom_margin"
        card_view:cardBackgroundColor="@color/bright_red"
        card_view:cardCornerRadius="2dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal"
            android:weightSum="10">

            <TextView
                android:id="@+id/lblListHeader"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="9"
                android:gravity="center_vertical"
                android:paddingLeft="@dimen/custom_layout_margin"
                android:paddingTop="15dp"
                android:paddingBottom="15dp"
                android:text="Header"
                android:textColor="@color/black"
                android:textSize="@dimen/text_size_medium" />

            <ImageView
                android:id="@+id/stock_cam"
                android:layout_width="45dp"
                android:layout_height="45dp"
                android:layout_gravity="center"
                android:layout_margin="@dimen/custom_margin"
                android:layout_weight="1"
                android:background="@android:color/transparent"
                android:src="@mipmap/camera" />

        </LinearLayout>

    </androidx.cardview.widget.CardView>
</LinearLayout>